	<td colspan="3" style="height:396px;border-right:1px solid white;background-color:#F8F8F0;background-image:url('images/interface/tree-bg.gif');background-repeat:repeat-y;" width="210" id="treeContainerTD">
<div style="overflow:auto;width:208px;height:395px" id="treeContainerOverflowDiv">

<div style="margin:10px;">
<script language="JavaScript1.2" type="text/javascript">
tree = new AfianTree("<?echo $str->safeJS($_SERVER["HTTP_HOST"]);?>", 'javascript:;');
tree.icon = 'images/tree/tree_root.gif';
tree.openIcon = 'images/tree/tree_root.gif';
MyFiles = new AfianDynTreeItem('<?$lang->display("Home");?> (/)', '?file=tree_listing', 'javascript:OpenTreeFolder(\'/\', \'/\')');
MyFiles.path = '/';
tree.add(MyFiles);
MyFiles.MyFilesItem = true;
MyFiles.icon = 'images/tree/drive.gif';
MyFiles.openIcon = 'images/tree/drive.gif';

var Trash = new AfianTreeItem('<?$lang->display("Trash");?>', 'javascript:openTrash()');
Trash.path = 'trash@afian';
tree.add(Trash);
Trash.icon = 'images/tree/trash.gif';
Trash.openIcon = Trash.icon;


<?if ($permissions['sharing'] || $permissions['shareAccess']) {?>
var SharedFolders = new AfianTreeItem('<?$lang->display("Shared Folders");?>', 'javascript:SharedFolders.toggle()');
tree.add(SharedFolders);
SharedFolders.icon = 'images/tree/shared-folders.gif';
SharedFolders.openIcon = SharedFolders.icon;
<?}?>

<?if ($permissions['shareAccess']) {?>
var SharedByOthers =  new AfianDynTreeItem('<?$lang->display("Shared by others");?>', '?listusers=1&sub=treelisting', 'javascript:SharedByOthers.toggle()');
SharedFolders.add(SharedByOthers);
<?}?>

<?if ($permissions['sharing']) {?>
MyShares = new AfianTreeItem('<?$lang->display("My Shares");?>', 'javascript:openMyShares()');
MyShares.path = 'myshares@afian';
SharedFolders.add(MyShares);
MyShares.icon = 'images/tree/my-shares.gif';
MyShares.openIcon = MyShares.icon;
<?}?>



<?if ($auth->currentUserInfo['username'] == "admin") {?>

var Admin = new AfianTreeItem('<?$lang->display("Admin");?>', 'javascript:Admin.toggle()');
tree.add(Admin);
Admin.icon = 'images/tree/admin.gif';
Admin.openIcon = Admin.icon;


var Admin_User_Groups = new AfianTreeItem('<?$lang->display("Users & Groups");?>', 'javascript:openAdmGroups()');
Admin.add(Admin_User_Groups);
Admin_User_Groups.icon = 'images/tree/groups.gif';
Admin_User_Groups.openIcon = Admin_User_Groups.icon;
Admin_User_Groups.path = 'admin_groups@afian';



var Admin_Settings = new AfianTreeItem('<?$lang->display("Settings");?>', 'javascript:popup(\'?admin=1&sub=settings\', \'admsettings\', 330, 380, \'yes\')');
Admin.add(Admin_Settings);
Admin_Settings.icon = 'images/tree/settings.gif';
Admin_Settings.openIcon = Admin_Settings.icon;

var Admin_Logs = new AfianTreeItem('<?$lang->display("Logs");?>', 'javascript:Admin_Logs.toggle()');
Admin.add(Admin_Logs);
Admin_Logs.icon = 'images/tree/logs.gif';
Admin_Logs.openIcon = Admin_Logs.icon;

var Admin_Logs_Last_Uploads = new AfianTreeItem('<?$lang->display("Last uploads");?>', 'javascript:popup(\'?admin=1&sub=lastuploads\', \'admlastuploads\', 500, 600, \'yes\')');
Admin_Logs.add(Admin_Logs_Last_Uploads);
Admin_Logs_Last_Uploads.icon = 'images/tree/last_uploads.gif';
Admin_Logs_Last_Uploads.openIcon = Admin_Logs_Last_Uploads.icon;

var Admin_Logs_Activity = new AfianTreeItem('<?$lang->display("Activity logs");?>', 'javascript:centeredMenu(\'popmenu-activity_logs\');AdminLoadCalendar(\'\')');
Admin_Logs.add(Admin_Logs_Activity);
Admin_Logs_Activity.icon = 'images/tree/logs.gif';
Admin_Logs_Activity.openIcon  = Admin_Logs_Activity.icon;


var Admin_Notifications = new AfianTreeItem('<?$lang->display("Notifications");?>', 'javascript:popup(\'?admin=1&sub=notifications\', \'admnotifications\', 500, 700, \'yes\')');
Admin.add(Admin_Notifications);
Admin_Notifications.icon = 'images/tree/settings.gif';
Admin_Notifications.openIcon = Admin_Notifications.icon;


var Admin_Diagnostics = new AfianTreeItem('<?$lang->display("Diagnostics");?>', 'javascript:popup(\'?admin=1&sub=diagnostics\', \'admdiagnostics\', 500, 680, \'yes\')');
Admin.add(Admin_Diagnostics);
Admin_Diagnostics.icon = 'images/tree/diagnostics.gif';
Admin_Diagnostics.openIcon = Admin_Diagnostics.icon;

<?}?>
document.write(tree);

<?if ($auth->currentUserInfo['username'] == "admin") {?>
/* expand admin section by default */
Admin.expand();
Admin_Logs.expand();
<?}?>


/*
t.expand();
*/
</script>
</div>


</div>
	</td>